@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	font-size: 11px;
	color: #666;
}
img {
	border: 0;
}
ul {
	list-style: none;
}
a {
	cursor: pointer;
	color:#3090D7;
}
.ret_msg {
	border: #ccc solid 1px;
	padding: 8px;
	background-color: #f5f5f5;
	margin-top:4px;
}
/* =wrap
-------------------------------------------------- */
#wrap {
	margin: 0 auto;
	width: 980px;
	background: url(../img/tm/bg01.png) 0 0 no-repeat;
	padding-bottom: 20px;
}
#bg {
	position: relative;
}
/* =header
-------------------------------------------------- */
#logo {
	position: absolute;
	left: 77px;
	top: 19px;
	width: 216px;
	height: 107px;
}
div.header {
	height: 160px;
}
p.languages {
	position: absolute;
	right: 60px;
	top: 30px;
	background: url(../img/tm/bg07.png) 41% 4px no-repeat;
	padding: 10px 0;
}

p.languages a {
	display: inline-block;
	font-size: 10px;
	height: 0 !important;
	padding: 10px 0 0 0;
	height /**/: 10px;
	border: none;
	color: #000;
	font-weight: bold;
	overflow: hidden;
	padding-left: 5px;
}
p.languages a.link1,
p.languages a.link1_active {
	background: url(../img/tm/est_lang.png) 0 0 no-repeat;
	float: left;
	padding-right: 2px;
}
p.languages a.link1:hover,
p.languages a.link1_active {
	background-position: 0 -11px;
}
p.languages a.link2,
p.languages a.link2_active {
	background: url(../img/tm/eng_lang.png) 0 0 no-repeat;
	float: left;
	margin-top: 2px;
	padding-left: 4px;
}
p.languages a.link2:hover,
p.languages a.link2_active {
	background-position: 0 -10px;
}
div.menu {
	position: absolute;
	background: url(../img/tm/bg03.png) 0 0 no-repeat;
	width: 240px;
	right:30px;
	top: 80px;
	padding-top: 25px;
}

div.menu ul {
	padding: 0 25px 80px 19px;
	background: url(../img/tm/bg04.png) 0 100% no-repeat;
}

div.menu ul li {
	margin-bottom: 8px;
	background: url(../img/tm/bullet.png) 0 3px no-repeat;
	padding-left: 20px;
}
div.menu ul li ul {
	background: none;
	padding: 0;
	margin-left: 5px;
	margin-top: 7px;
}
div.menu ul li ul li {
	background: none;
	margin: 0;
	padding: 0;
	background: url(../img/tm/bullet02.png) 0 5px no-repeat;
	padding-left: 10px;
}
div.menu ul li ul li a {
	font-size: 11px; 
	font-weight: normal !important;
	color: #666 !important;
}
div.menu ul li ul li a:hover {
	color: #3090d7 !important;
}
div.menu ul li.last {
	margin-bottom: 0;
}
div.menu ul li a {
	font-size: 12px;
	color: #697475;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
div.menu ul li a:hover,
div.menu ul li.active a {
	color: #3090d7;
}
/* =content
-------------------------------------------------- */
#content {
	margin-left: 30px;
	background: url(../img/tm/bg06.png) 0 0 no-repeat;
	width: 680px;
	min-height: 292px;
}
* html #content {
	height: 292px;
}
#content div.text {
	float: left;
	padding: 28px 14px 0 14px;
	width: 320px;
}
#content div.text p {
	margin-bottom: 20px;
	line-height: 1.4em;
}
#flash {
	width: 310px;
	float: left;
	background:url(../img/tm/bg05.png) 0 0 no-repeat;
}
#content div.content_text {
	padding: 24px 20px 0 20px;
}
#content div.content_text h1 {
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#content div.content_text p {
	margin-top: 20px;
}
#content div.content_text p a {
	color: #3090d7;
	text-decoration: none;
}
#content div.content_text p a:hover {
	text-decoration: underline;
}
#content div.content_text ul.list {
	margin-left: 18px;
}
#content div.content_text ul.list li {
	background: none;
}
#content div.content_text ul.list li p.img {
	float: left;
	width: 82px;
}
#content div.content_text ul.list li p.list_text {
	float: left;
	width: 408px;
	padding-left: 17px;
	margin-top: 0;
	margin-top: 35px;
}
p.margin-top {
	margin-top: 41px!important;
}
#content div.content_text ul {
	margin: 20px 0 0 8px;
}
#content div.content_text ul li {
	background: url(../img/tm/bullt01.png) 0 4px no-repeat;
	padding-left: 12px;
}
#content div.content_text table.data_table {
	width: 640px;
	text-align: left;
}
#content div.content_text table.data_table td,
#content div.content_text table.data_table th {
	border-bottom: 1px solid #e3e6e7;
	padding: 7px 11px;
}
#content div.content_text table.data_table td span {
	color: #3090d7;
}
#content div.content_text table.top td {
	vertical-align: top;
}
#content div.content_text table.data_table td select {
	background: url(../img/tm/bg12.png) 0 0 no-repeat;
	border: none;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #d4d0c8;
	border-right: 1px solid #d4d0c8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 3px;
}
#content div.content_text table.data_table td select.select_big {
	width: 199px;
}
#content div.content_text table.data_table td select.select_small {
	width: 49px;
}
#content div.content_text table.data_table td select.select_date {
	width: 49px;
}
#content div.content_text table.data_table td select.select_year {
	width: 69px;
}
#content div.content_text table.data_table td input.text_box_long {
	background: url(../img/tm/bg12.png) 0 0 no-repeat;
	border: none;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #d4d0c8;
	border-right: 1px solid #d4d0c8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 3px;
	width: 273px;
}
#content div.content_text table.data_table td input.text_box_mid {
	background: url(../img/tm/bg12.png) 0 0 no-repeat;
	border: none;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #d4d0c8;
	border-right: 1px solid #d4d0c8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 3px;
	width: 133px;
}
#content div.content_text table.data_table td textarea {
	background: url(../img/tm/bg12.png) 0 0 no-repeat;
	border: none;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #d4d0c8;
	border-right: 1px solid #d4d0c8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 3px;
	width: 273px;
	height: 51px;
}
#content div.content_text table.data_table td input.browse {
	background: url(../img/tm/bg12.png) 0 0 no-repeat;
	border: none;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #d4d0c8;
	border-right: 1px solid #d4d0c8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 3px;
	width: 273px;
}
#content div.content_text table.data_table td a.button,
#content div.content_text table.data_table td a.button span {
	float: left;
	background: url(../img/tm/bg10.png) 0 0 no-repeat;
	color: #666 !important;
}
#content div.content_text table.data_table td.none {
	border: none;
}
#content div.content_text table.data_table td a.button span {
	background-position: 100% 0;
	padding: 4px 11px 6px 0;
}
#content div.content_text table.data_table td a.button {
	font-weight: bold;
	text-decoration: none;
	padding-left: 11px;
}
#content div.content_text table.data_table td p.reg_button {
	padding: 0;
	margin: 0;
	float: right;
}
#content div.content_text p.link_back {
	margin-left: 2px;
	margin-top: 26px !important;
}
#content div.content_text p.link_back a {
	color: #3090d7;
	background: url(../img/tm/bullet01.png) 0 4px no-repeat;
	padding-left: 10px;
}
#content div.content_text div.path ul li {
	float: left;
	background: none;
	background:url(../img/tm/separator.png) 100% 0 no-repeat;
	padding: 4px 9px;
}
#content div.content_text div.path ul li a {
	color: #3090d7;
	text-decoration: none;
}
#content div.content_text div.path ul li.active a {
	font-weight: bold;
}
#content div.content_text div.path ul li a.grey {
	color: #666;
}
#content div.content_text div.path ul li a:hover {
	text-decoration: underline;
}
#content div.content_text div.path ul li.prev a {
	background: url(../img/tm/prev_button.png) 0 4px no-repeat;
	padding-left: 10px;
}
#content div.content_text div.path ul li.next,
#content div.content_text div.path ul li.noseparator {
	background: none;
}
#content div.content_text div.path ul li.next,
#content div.content_text div.path ul li.prev {
	padding: 4px 0;
}
#content div.content_text div.path ul li.next a {
	background: url(../img/tm/next_button.png) 100% 4px no-repeat;
	padding-right: 10px;
}
#content div.content_text table.table_heading {
	width: 640px;
	background:url(../img/tm/bg08.png) 0 0 no-repeat;
	height: 45px;
	text-align: left;
	margin-top: 16px;
}
#content div.content_text table.table_heading td {
	vertical-align: middle;
	
}
#content div.content_text table.table_heading input.textbox_big {
	background: url(../img/tm/textbox_big.png) 0 0 no-repeat;
	border: none;
	height: 20px;
	padding: 2px 4px 0 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 102px;
}
#content div.content_text table.table_heading input.textbox {
	background: url(../img/tm/texbox_small.png) 0 0 no-repeat;
	border: none;
	height: 20px;
	padding: 2px 4px 0 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 81px;
}
#content div.content_text table.table_heading td a,
#content div.content_text table.table_heading td a span {
	float: left;
	background: url(../img/tm/bg10.png) 0 0 no-repeat;
	padding-left: 11px;
}
#content div.content_text table.table_heading td a span {
	background-position: 100% 0;
	padding: 4px 11px 6px 0;
}
#content div.content_text table.table_heading td a {
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
#content div.content_text table.table_heading td.padding {
	padding-left: 15px;
}
#content div.content_text table.table_heading td.padding2 {
	padding-right: 29px;
}
#content div.content_text table.table_secondary {
	width: 640px;
	background: url(../img/tm/bg11.png) 0 0 repeat-x;
	text-align: left;
}
#content div.content_text table.table_secondary th {
	padding: 7px 15px;
	font-size: 10px;
	font-weight: bold;
}
#content div.content_text table.table_secondary td {
	border-bottom: 1px solid #e3e6e7;
	padding: 7px 15px;
}
#content div.content_text table.table_secondary th.cell_active {
	color: #3090d7;
}
#content div.content_text table.table_secondary td.cell_active {
	background: #f7f8f8;
}
#content div.content_text table.table_secondary td.none {
	padding-bottom: 0;
}
#content div.content_text table.table_secondary td a.decend {
	background: url(../img/tm/sort2.png) 0 0 no-repeat;
	width: 7px;
	padding-left: 7px;
	text-decoration: none;
}
#content div.content_text table.table_secondary td a.acend {
	background: url(../img/tm/sort1.png) 0 0 no-repeat;
	width: 7px;
	padding-left: 7px;
	text-decoration: none;
}
#content div.content_text table.table_secondary td a.decend:hover,
#content div.content_text table.table_secondary td a.dec_active {
	background: url(../img/tm/sort1_hover.png) 0 0 no-repeat;
}
#content div.content_text table.table_secondary td a.acend:hover,
#content div.content_text table.table_secondary td a.acend_active {
	background: url(../img/tm/sort2_hover.png) 0 0 no-repeat;
}
#content div.content_text p.pdf a {
	background: url(../img/tm/pdf.png) 0 0 no-repeat;
	padding: 2px 0 2px 20px;
	color: #3090d7;
	text-decoration: none;
}
#content div.content_text p.pdf {
	margin-bottom: 10px;
}
#content div.content_text p.pdf a:hover {
	text-decoration: underline;
}
/* =footer 
-------------------------------------------------- */
#footer {
	border-top: 1px solid #e3e6e7;
	padding-top: 12px;
	padding-left: 66px;
	margin-top: 40px;
}
#footer p a {
	text-decoration: none;
	color: #3090d7;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../img/tm/bullet01.png) 0 4px no-repeat;
	padding-left: 10px;
	padding-right: 39px;
}
#footer p a:hover {
	text-decoration: underline;
}
/* =clear
-------------------------------------------------- */
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	line-height: 0;
	visibility: hidden;
}
.clear {
	display: inline-block;
}
html[xmlns] .clear {
	display: block;
}
* html .clear {
	height: 1px;
}


p.btn {
            margin-top: 0 !important;
}
p.btn input {
            background: transparent;
            border: none;
            cursor: pointer;
            font-weight: bold;
            color:#666666;
}
p.btn span,
p.btn span input {
            float: left;
            background: url(../img/tm/bg10.png) 0 0 no-repeat;
}
p.btn span {
            padding-left: 11px;
}
p.btn span input {
            background-position: 100% 0;
            padding: 1px 11px 2px 0;
}

/** Serv4U **/
div.years-listing {
	margin-top: 12px;
	display: none;
}